@import 'common.css';


main {
    padding: 0;
}

form {
    display: flex;
    flex-direction: column;
    margin-top: 10rem;
    background-color: var(--green);
    color: var(--white);
    padding: 2rem;
    gap: 1rem;

    label {
        display: flex;
        gap: 0.5rem;

        span {
            display: block;
        }

        &.column {
            flex-direction: column;
            gap: 0;
        }
    }
}


@media screen and (width > 600px) {
    form {
        justify-self: center;
        align-self: center;
        border-radius: 1rem;
    }
}